import { MigrationInterface, QueryRunner } from "typeorm";
export declare class NewDatabaseConnection1786251383867 implements MigrationInterface {
    name: string;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
